{% extends 'base3.html' %}
{%load static%}

{% block content %}

<div class="container" style:"padding-top:50%;">
    {% comment %} <div style:"text-align:center"> {% endcomment %}
        <h1 class="judul">Join the activity</h1>
        <div style="font-family: tienne;">

            <form method="post">
                {% csrf_token %}
                <div class="form-group">
                    <div>
                        {{form.nama_orang.label_tag}}
                    </div>
                    {{form.nama_orang}}
                </div>
                <a href="" class="btnMatkul">
                    <button type="submit">Join!</button>
                </a>
            </form>
        </div>

    </div>
</div>
<!-- <a href="/list">list all</a> -->
{% endblock content %}
